Name:		roundcubemail-filters
Version:	2.1.7
Release:	1.ndias%{?dist}
Summary:	Filters plugin to roundcubemail

Group:		Applications/System
License:	GPLv3+
URL:		https://github.com/6ec123321/filters
Source0:	https://github.com/6ec123321/filters/archive/filters-%{version}.tar.gz
BuildArch:	noarch

Requires:	roundcubemail

%description
Plugin that adds a new tab to the settings section to create client-side
e-mail filtering.

%prep
%setup -q -n filters-filters-%{version}

%build

%install
mkdir -p %{buildroot}/usr/share/roundcubemail/plugins/filters
cp -fr * %{buildroot}/usr/share/roundcubemail/plugins/filters

%files
%doc

%dir %{_datadir}/roundcubemail/plugins/filters
%{_datadir}/roundcubemail/plugins/filters/README.md
%{_datadir}/roundcubemail/plugins/filters/composer.json
%{_datadir}/roundcubemail/plugins/filters/config.inc.php
%{_datadir}/roundcubemail/plugins/filters/filters.js
%{_datadir}/roundcubemail/plugins/filters/filters.php
%{_datadir}/roundcubemail/plugins/filters/package.xml

%dir %{_datadir}/roundcubemail/plugins/filters/localization
%attr(0644,-,-) %{_datadir}/roundcubemail/plugins/filters/localization/*.inc


%changelog
* Thu Mar 8 2018 Nuno Dias <Nuno.Dias@gmail.com> - 2.1.7-1.ndias
- Version 2.1.7 Fixed for Roundcubemail 1.3.4

* Sat Oct 14 2017 Nuno Dias <Nuno.Dias@gmail.com> - 2.1.6-2.ndias
- Version 2.1.6 with patch to work with 1.3.0

